<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.ReadmetercradMapper">

    <resultMap id="readmetercradMap" type="com.tofly.watermeter.entity.Readmetercrad">
        <id property="yhbh" column="YHBH"/>
        <result property="scds" column="SCDS"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="cbrq" column="CBRQ"/>
        <association property="createUserName" column="CREATE_USER"
                     select="com.tofly.common.mapper.ToflyCodeCommonMapper.getUserName"></association>
    </resultMap>


</mapper>
